@charset "utf-8";
/* reset
---------------------------------- */
body, form, div, p,
h1, h2, h3, h4, h5, h6,
ul, ol, li, dl, dt, dd, hr{
	margin:0;
	padding:0;
	color:#333;
	line-height:160%;
}

h1, h2, h3, h4, h5, h6{font-size:100%;}
li{list-style-type:none;}
a{color:black; text-decoration:none;}
table{border-collapse:collapse;}
table, th, td{margin:0; padding:0;}
img{vertical-align:bottom; border:none;}


/* body style
---------------------------------- */
body{
	position:relative;
	min-width:313px;
	margin:0 auto;
	font-family:Helvetica, sans-serif; font-size:0.75em; line-height:140%;
	-webkit-text-size-adjust:none;
	background:#f7f6f3;
}


/* Utility
---------------------------------- */
.clearfix:after{
	content:"."; 
	display:block; 
	visibility:hidden;
	clear:both; 
	height:0; 
}
img.fullWidth{width:100%;}


/* BoA
---------------------------------- */
#top{}
#nav{margin:0 20px;}
#nav .mainmenu{
	/*-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, .22), 0 1px 0 rgba(0, 0, 0, .08);*/ /*內陰影*/
	/*background:-webkit-linear-gradient(#575757, #474747);*/
	background:white;
	-webkit-border-radius:4px;
	border:solid 3px #d7d7d7;
	text-align:center;
	margin:0 0 10px;
	}
#nav .mainmenu a{
	display:inline-block; overflow:hidden;
	padding:0; border:none;
	width:270px; height:50px; line-height:50px;
	font-size:18px; color:#fff; font-weight:bold;
	/*text-shadow:0 -1px 0 rgba(0, 0, 0, .35);*/
	border-radius:3px;
	color:#666666;
	}
#content{margin:20px;}
#content a{text-decoration:underline}
#service{height:20px; color:#323232; text-align:center; line-height:20px; margin-top: 20px;}
#mail{height:20px; color:#323232; text-align:center; line-height:20px;}
#line{text-align:center; margin-top:15px;}
#footer{height:50px; color:#888888; text-align:center; line-height:50px;}

h1{font-size:20px; color:#795e3b; font-weight:bold; margin-bottom:10px;}
h2{font-size:18px; color:#4295cb; font-weight:bold; margin-bottom:10px;}
h3{display:block; width:100%; height:30px; line-height:30px; font-size:18px; color:#b3b7d3; font-weight:bold; margin:20px 0; text-align:center; border:1px solid #323133;}
ol li{font-size:14px; color:#666666; list-style:decimal; margin-left:22px}
dt, dd{font-size:14px; color:#666666; text-align: center;}
dt{border-top:1px solid #dfdfdf;}
.highlight{color:#4295cb;}
.spec{color:#7f7f7f;}
.mtop{margin-top:20px;}
.mbot{margin-bottom:20px;}
.mdtitle{font-size:18px; color:#4295cb; font-weight:bold; margin-bottom:6px;}


/* back menu n footer
---------------------------------- */
#backmenu{
	height:44px;
	/*border-top:1px solid black;*/
	/*border-bottom:1px solid black;*/
	/*-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, .22), 0 1px 0 rgba(0, 0, 0, .08);*/ /*內陰影*/
	background:#474747;
	/*background:-webkit-linear-gradient(#575757, #474747);*/
	}
#backmenu ul{
	display:table;
	width:100%;
	}
#backmenu ul li{
	display:table-cell;
	width:50%;
	height:44px;
	font-size:14px;
	vertical-align:middle;
	text-align:center;
	border-right:1px solid;
	border-left:1px solid white;
	}
#backmenu ul li:first-child{
	border-left:none;
	/*background:url(http://img.mcdonalds.co.jp/sp/icon_back.gif) 37% 10px no-repeat;*/
	/*-webkit-background-size:10px 14px;*/
	/*background-size:10px 14px;*/
	}
#backmenu ul li:last-child{
	border-right:none;
	/*background:url(http://img.mcdonalds.co.jp/sp/icon_top.gif) 20% 10px no-repeat;*/
	/*-webkit-background-size:10px 14px;*/
	/*background-size:10px 14px;*/
	}
#backmenu ul li.back.bk_cmp_top {
	/*background:url(http://img.mcdonalds.co.jp/sp/icon_back.gif) 17% 10px no-repeat;*/
	/*-webkit-background-size:10px 14px;*/
	/*background-size:10px 14px;*/
	}
#backmenu ul li a{
	display:block; margin:0 auto; width:130px; height:44px; line-height:44px;
	color:#dfdfdf;
	text-decoration:none;
	}
#backmenu ul li a{/*padding-left:1.3em;*/}
#backmenu ul li a{/*padding-left: 1.3em;*/}